Quikrbox Web Store - Bug #9467

Store --> Login --> Dashboard --> Manage Product --> Store applicant unable to update product

03/21/2024 10:14 AM - Mohd Irfan

Status: Resolved Start date: 03/21/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

Store applicant unable to update product, If applicant clicks on update button then it redirects to start from date field.

See attached screenshot:
History

#1 - 03/21/2024 10:14 AM - Mohd Irfan

- Description updated

#2 - 03/22/2024 11:37 AM - olatayo John

- Status changed from New to Resolved

Files

clipboard-202403211009-qtv5q.png 109 KB

03/29/2025

03/21/2024

1/1

Mohd Irfan



http://www.tcpdf.org

